Modem smlink [Pb Installation Portable ACER Aspire ]

Piett piett at no-log.org
Mar 14 Déc 07:17:19 GMT 2004


Piett wrote:
> Michel De Gouveia wrote:
> 
>> Piett a écrit :
>>
>>>>> Sur la partie anglaise, quelqu'un a proposé ce que je t'avais déja 
>>>>> dit acpi=off. Essayes peut-être acpi=off noapic pci=noacpi nolapic
>>>>> Essaye la hoary du repertoire current, le noyau est 2.6.9.1. Si 
>>>>> c'est le noyau le problème, tu pourras voir si le nouveau corriges 
>>>>> le problème.
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> J'avais essayer avec ces options. Je re essaye ce soir avec la 
>>>> current et ces options.
>>>> Merci
>>>> Piett
>>>>
>>>
>>> Salut à tous,
>>>
>>> J'ai essayé ce we et toujours la meme chose.
>>> Je devrais peut-être attendre la prochaine ?
>>>
>>> Piett
>>>
>> *Laurent Dupont* a posté hier un post pour un ACER Aspire 1700.
>>
>> Bonjour,
>>
>> J ai un portable acer aspire 1700
>> -Processeur Intel P4 2.6 MHz
>> _Hd 80 Go
>> _512 Mo de ram
>> _Nvidia Fx GO 5600 64 Mo
>>
>> Et j ai des problèmes lors de l'installation de Ubuntu...
>> Premièrement je suis obligé de booter avec grub avec acpi=off apm =off
>> pour qu il démarre.. Ensuite lorsqu il tourne j ai des freeze de l'
>> écran et la souris s arrete. Idem dans le terminal ou il est presque
>> impossible de taper vu la lenteur d'affichage des caractères.
>>
>> ET je ne trouve malheureusement aucune aide sur le net...
>>
>> Merci d avance
>>
>> Il passe comme option acpi=off apm=off. Est ce enfin les bonnes 
>> commandes pour ton modèle 1705 ?
>> Mais peut-être que tu seras face aux même problème de freeze.
>> Si cette première étape se passe bien, il faudra essayer d'installer 
>> le noyau 2.6.8.1 686 smp (dans ton cas pour l'hyperthreading)  pour la 
>> Warty et  2.6.9.1  686 smp pour  la hoary pour voir si cela fait 
>> évoluer les autres problèmes.
>>
>> P.S : J'ai mis Laurent en copie pour voir si les problèmes se situe au 
>> même niveau car vos modèles ont l'air d'avoir pas mal de point commun.
>>
>> Michel
> 
> 
> Merci. J'essaye ce soir.
> Piett
> 
> 

Salut,

Bon bin y a rien qui fonctionne. Je suis toujours au meme point.
Il y a moyen d'installer Ubuntu avzec un noyau 2.6.4 ?

Piett




Plus d'informations sur la liste de diffusion ubuntu-fr